a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{position:static;top:auto;right:auto;bottom:auto;left:auto;z-index:auto;clear:none;visibility:visible;margin:0;outline:0;border:0;padding:0;background:transparent;font:inherit;font-size:100%;font-style:inherit;font-weight:inherit;text-transform:none;text-decoration:none;text-indent:0;white-space:normal;word-spacing:normal;letter-spacing:normal;direction:ltr;unicode-bidi:normal;vertical-align:baseline;text-align:left;cursor:auto;text-rendering:optimizeLegibility}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:13px;line-height:normal;font-style:normal;font-weight:normal;color:#000000}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
audio:not([controls]){display:none;height:0}
big{font-size:1.17em}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em}
hr{display:block;-moz-box-sizing:content-box;box-sizing:content-box;margin:0;border:0;height:1px;padding:0;background:#0B0026;color:#0B0026}
img{max-width:100%;vertical-align:middle;-ms-interpolation-mode:bicubic;font-size:0;color:transparent}
input,select{vertical-align:middle}
ins{/*background-color:#ff9;color:#000;*/}
li{display:list-item}
mark{/* background:#ff0;color:#000;*/font-style:italic;font-weight:bold}
ol,ul{list-style:none}
pre{white-space:pre-wrap}
small{font-size:80%;line-height:normal}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
svg:not(:root){overflow:hidden}
table{max-width:100%;border-collapse:collapse;border-spacing:0;caption-side:top;empty-cells:show;table-layout:auto}
button,input,select,textarea{margin:0;font-family:inherit;font-size:100%}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
input[type='image']{cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;resize:none;vertical-align:top}
.forumbit_nopost .forumhead a.collapse img
{
	position:relative !important;
	cursor:pointer;
}
/* Flexslider fix for Chrome */
a,h1,h2,h3,h4,span,.btn,.btn-red{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}